--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: returns true for private messages, e.g. &quot;/msg bot hello&quot;
full_name: Irc::UserMessage#private?
is_singleton: false
name: private?
params: ()
visibility: public
